Debian Bug report logs - #529670
ITA: maildirsync -- simple and efficient Maildir

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Carlos Medeiros <jose@psabs.com.br>

Date: Wed, 20 May 2009 21:52:00 UTC

Owned by: Carlos Alberto <silverdog@gmail.com>

Severity: normal

Fixed in version maildirsync/1.2-1

Done: Carlos Alberto Silombria Ibarra <silverdog@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#529670; Package wnpp. (Wed, 20 May 2009 21:52:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jose Carlos Medeiros <jose@psabs.com.br>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 20 May 2009 21:52:29 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Carlos Medeiros <jose@psabs.com.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: maildirsync -- simple and efficient Maildir synchronisation utility
Date: Wed, 20 May 2009 18:33:35 -0300
Package: wnpp
Severity: normal

Description below:

Description: simple and efficient Maildir synchronisation utility
 maildirsync is a utility for synchronising Maildir folders between
 computers. It uses its own custom protocol for efficient
 communication, and uses ssh as its transport.
 .
  Homepage: http://hacks.dlux.hu/maildirsync/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#529670; Package wnpp. (Wed, 10 Feb 2010 18:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gian Piero Carrubba <gpiero@rm-rf.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 10 Feb 2010 18:18:03 GMT) Full text and rfc822 format available.

Message #10 received at 529670@bugs.debian.org (full text, mbox):

From: Gian Piero Carrubba <gpiero@rm-rf.it>
To: 529670@bugs.debian.org
Cc: opal@debian.org
Subject: Re: RFA: maildirsync -- simple and efficient Maildir synchronisation utility
Date: Wed, 10 Feb 2010 19:06:58 +0100
(Ola, CCing you as maildirsync uploader, hoping I'm not generating too 
much noise)

On Wed, May 20, 2009 at 06:33:35PM -0300, Jose Carlos Medeiros wrote:
>Package: wnpp
>Severity: normal

Hi Jose,

I'm wondering if you're interested in just some help with this package, 
instead of an adoption. If so, feel free to contact me, I'm willing to 
help.

An updated package is available on mentors.d.n[1], please check it if 
you have some spare time.

Ciao,
Gian Piero.

[1] http://mentors.debian.net/debian/pool/main/m/maildirsync




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#529670; Package wnpp. (Wed, 10 Feb 2010 18:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to ola@inguza.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 10 Feb 2010 18:27:07 GMT) Full text and rfc822 format available.

Message #15 received at 529670@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <ola@inguza.com>
To: Gian Piero Carrubba <gpiero@rm-rf.it>
Cc: 529670@bugs.debian.org
Subject: Re: RFA: maildirsync -- simple and efficient Maildir synchronisation utility
Date: Wed, 10 Feb 2010 19:25:32 +0100
Hi Gian

If I remember correctly Jose have no time for Debian work anymore,
so we are really looking for someone to adopt this package instead
of just helping out. However suggesting patches to problems is
always welcome. :-)

// Ola

On Wed, Feb 10, 2010 at 07:06:58PM +0100, Gian Piero Carrubba wrote:
> (Ola, CCing you as maildirsync uploader, hoping I'm not generating too  
> much noise)
>
> On Wed, May 20, 2009 at 06:33:35PM -0300, Jose Carlos Medeiros wrote:
>> Package: wnpp
>> Severity: normal
>
> Hi Jose,
>
> I'm wondering if you're interested in just some help with this package,  
> instead of an adoption. If so, feel free to contact me, I'm willing to  
> help.
>
> An updated package is available on mentors.d.n[1], please check it if  
> you have some spare time.
>
> Ciao,
> Gian Piero.
>
> [1] http://mentors.debian.net/debian/pool/main/m/maildirsync
>

-- 
 --- Inguza Technology AB --- MSc in Information Technology ----
/  ola@inguza.com                    Annebergsslingan 37        \
|  opal@debian.org                   654 65 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#529670; Package wnpp. (Sun, 14 Feb 2010 16:15:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gian Piero Carrubba <gpiero@rm-rf.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 14 Feb 2010 16:15:13 GMT) Full text and rfc822 format available.

Message #20 received at 529670@bugs.debian.org (full text, mbox):

From: Gian Piero Carrubba <gpiero@rm-rf.it>
To: 529670@bugs.debian.org
Cc: Ola Lundqvist <ola@inguza.com>
Subject: Re: RFA: maildirsync -- simple and efficient Maildir synchronisation utility
Date: Sun, 14 Feb 2010 17:14:29 +0100
package wnpp
retitle 529670 ITA: maildirsync -- simple and efficient Maildir synchronisation utility
thanks


On Wed, Feb 10, 2010 at 07:25:32PM +0100, Ola Lundqvist wrote:
>If I remember correctly Jose have no time for Debian work anymore,
>so we are really looking for someone to adopt this package instead
>of just helping out. However suggesting patches to problems is
>always welcome. :-)

mmmh, ok, I think I can afford it... this package doesn't require a lot 
of work and, well, upstream has stopped developing it long ago and a 
more efficient alternative is now available via the syncmaildir package, 
so it's only a matter of a release cycle or so before safely removing it 
from the repository...

Contacting upstream and asking for some advice on mentors@l.d.o...

Ciao,
Gian Piero.




Changed Bug title to 'ITA: maildirsync -- simple and efficient Maildir synchronisation utility' from 'RFA: maildirsync -- simple and efficient Maildir synchronisation utility' Request was from Gian Piero Carrubba <gpiero@rm-rf.it> to control@bugs.debian.org. (Sun, 14 Feb 2010 16:15:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#529670; Package wnpp. (Sun, 14 Feb 2010 18:00:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to ola@inguza.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 14 Feb 2010 18:00:15 GMT) Full text and rfc822 format available.

Message #27 received at 529670@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <ola@inguza.com>
To: Gian Piero Carrubba <gpiero@rm-rf.it>
Cc: 529670@bugs.debian.org
Subject: Re: RFA: maildirsync -- simple and efficient Maildir synchronisation utility
Date: Sun, 14 Feb 2010 18:59:40 +0100
Hi Gian

Good luck! When you have taken it over, please remove my email
from the package. :-)

Thanks for your help.

// Ola

On Sun, Feb 14, 2010 at 05:14:29PM +0100, Gian Piero Carrubba wrote:
> package wnpp
> retitle 529670 ITA: maildirsync -- simple and efficient Maildir synchronisation utility
> thanks
>
>
> On Wed, Feb 10, 2010 at 07:25:32PM +0100, Ola Lundqvist wrote:
>> If I remember correctly Jose have no time for Debian work anymore,
>> so we are really looking for someone to adopt this package instead
>> of just helping out. However suggesting patches to problems is
>> always welcome. :-)
>
> mmmh, ok, I think I can afford it... this package doesn't require a lot  
> of work and, well, upstream has stopped developing it long ago and a  
> more efficient alternative is now available via the syncmaildir package,  
> so it's only a matter of a release cycle or so before safely removing it  
> from the repository...
>
> Contacting upstream and asking for some advice on mentors@l.d.o...
>
> Ciao,
> Gian Piero.
>

-- 
 --- Inguza Technology AB --- MSc in Information Technology ----
/  ola@inguza.com                    Annebergsslingan 37        \
|  opal@debian.org                   654 65 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------




Owner recorded as Gian Piero Carrubba <gpiero@rm-rf.it>. Request was from Gian Piero Carrubba <gpiero@rm-rf.it> to control@bugs.debian.org. (Mon, 15 Feb 2010 07:09:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#529670; Package wnpp. (Mon, 01 Mar 2010 13:57:06 GMT) Full text and rfc822 format available.

Message #32 received at 529670@bugs.debian.org (full text, mbox):

From: Gian Piero Carrubba <gpiero@rm-rf.it>
To: debian-mentors@lists.debian.org
Subject: RFS: maildirsync (updated package)
Date: Sun, 28 Feb 2010 14:08:41 +0100
Dear mentors,

I am looking for a sponsor for the new version 1.2~20090613-1 of my package 
"maildirsync".

It builds these binary packages:
maildirsync - simple and efficient Maildir synchronisation utility

The package appears to be lintian clean.

The upload would fix these bugs: 356207, 379091, 440364, 529670

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/m/maildirsync
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/m/maildirsync/maildirsync_1.2~20090613-1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
 Gian Piero Carrubba


-- 
To UNSUBSCRIBE, email to debian-mentors-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20100228130841.GA12856@caimano.rm-rf.it





Changed Bug title to 'O: maildirsync -- simple and efficient Maildir' from 'ITA: maildirsync -- simple and efficient Maildir synchronisation utility' Request was from Jose Carlos Medeiros <jose@psabs.com.br> to control@bugs.debian.org. (Wed, 12 May 2010 20:57:16 GMT) Full text and rfc822 format available.

Owner changed from Gian Piero Carrubba <gpiero@rm-rf.it> to Jose Carlos Medeiros <jose@psabs.com.br>. Request was from Jose Carlos Medeiros <jose@psabs.com.br> to control@bugs.debian.org. (Wed, 12 May 2010 20:57:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jose Carlos Medeiros <jose@psabs.com.br>:
Bug#529670; Package wnpp. (Thu, 13 May 2010 06:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gian Piero Carrubba <gpiero@rm-rf.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jose Carlos Medeiros <jose@psabs.com.br>. (Thu, 13 May 2010 06:36:03 GMT) Full text and rfc822 format available.

Message #41 received at 529670@bugs.debian.org (full text, mbox):

From: Gian Piero Carrubba <gpiero@rm-rf.it>
To: 529670@bugs.debian.org
Cc: WNPP Monitor <lucas@debian.org>, maildirsync@packages.qa.debian.org
Subject: Re: [wnpp] maildirsync has been orphaned again
Date: Thu, 13 May 2010 08:28:28 +0200
package wnpp
retitle 529670 ITA: maildirsync -- simple and efficient Maildir synchronisation utility
owner 529670 !
thanks

* [Thu, May 13, 2010 at 12:05:15AM +0000] WNPP Monitor:
>The maildirsync package in Debian has been orphaned again,
> and is looking for a new maintainer.
>Someone was interested in adopting it, but changed his mind.

Not exactly: simply didn't found a sponsor for the first version 
uploaded to mentors.d.n. I'm been very busy in the last month or so, but 
I'm hoping to upload a new version in 1/2 weeks, then I'll look again 
for a sponsor.

Cheers,
Gian Piero.




Changed Bug title to 'ITA: maildirsync -- simple and efficient Maildir synchronisation utility' from 'O: maildirsync -- simple and efficient Maildir' Request was from Gian Piero Carrubba <gpiero@rm-rf.it> to control@bugs.debian.org. (Thu, 13 May 2010 06:36:05 GMT) Full text and rfc822 format available.

Owner changed from Jose Carlos Medeiros <jose@psabs.com.br> to Gian Piero Carrubba <gpiero@rm-rf.it>. Request was from Gian Piero Carrubba <gpiero@rm-rf.it> to control@bugs.debian.org. (Thu, 13 May 2010 06:36:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Gian Piero Carrubba <gpiero@rm-rf.it>:
Bug#529670; Package wnpp. (Sat, 19 Feb 2011 18:13:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Gian Piero Carrubba <gpiero@rm-rf.it>. (Sat, 19 Feb 2011 18:13:42 GMT) Full text and rfc822 format available.

Message #50 received at 529670@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 529670@bugs.debian.org
Cc: control@bugs.debian.org
Subject: maildirsync: changing back from ITA to O
Date: Sat, 19 Feb 2011 16:58:25 +0000
retitle 529670 O: maildirsync -- simple and efficient Maildir synchronisation utility
noowner 529670
thanks

Hi,

This is an automatic email to change the status of maildirsync back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting maildirsync, please send a mail to
<control@bugs.debian.org> with:

 retitle 529670 ITA: maildirsync -- simple and efficient Maildir synchronisation utility
 owner 529670 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <529670@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'O: maildirsync -- simple and efficient Maildir synchronisation utility' from 'ITA: maildirsync -- simple and efficient Maildir synchronisation utility' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:20:47 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Gian Piero Carrubba <gpiero@rm-rf.it>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:20:47 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: maildirsync -- simple and efficient Maildir' from 'O: maildirsync -- simple and efficient Maildir synchronisation utility' Request was from Carlos Alberto <silverdog@gmail.com> to control@bugs.debian.org. (Wed, 24 Aug 2011 15:24:03 GMT) Full text and rfc822 format available.

Owner recorded as Carlos Alberto <silverdog@gmail.com>. Request was from Carlos Alberto <silverdog@gmail.com> to control@bugs.debian.org. (Wed, 24 Aug 2011 15:24:03 GMT) Full text and rfc822 format available.

Reply sent to Carlos Alberto Silombria Ibarra <silverdog@gmail.com>:
You have taken responsibility. (Wed, 31 Aug 2011 21:51:12 GMT) Full text and rfc822 format available.

Notification sent to Jose Carlos Medeiros <jose@psabs.com.br>:
Bug acknowledged by developer. (Wed, 31 Aug 2011 21:51:12 GMT) Full text and rfc822 format available.

Message #63 received at 529670-close@bugs.debian.org (full text, mbox):

From: Carlos Alberto Silombria Ibarra <silverdog@gmail.com>
To: 529670-close@bugs.debian.org
Subject: Bug#529670: fixed in maildirsync 1.2-1
Date: Wed, 31 Aug 2011 21:48:03 +0000
Source: maildirsync
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
maildirsync, which is due to be installed in the Debian FTP archive:

maildirsync_1.2-1.debian.tar.gz
  to main/m/maildirsync/maildirsync_1.2-1.debian.tar.gz
maildirsync_1.2-1.dsc
  to main/m/maildirsync/maildirsync_1.2-1.dsc
maildirsync_1.2-1_all.deb
  to main/m/maildirsync/maildirsync_1.2-1_all.deb
maildirsync_1.2.orig.tar.gz
  to main/m/maildirsync/maildirsync_1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 529670@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carlos Alberto Silombria Ibarra <silverdog@gmail.com> (supplier of updated maildirsync package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Aug 2011 10:31:03 -0430
Source: maildirsync
Binary: maildirsync
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Carlos Alberto Silombria Ibarra <silverdog@gmail.com>
Changed-By: Carlos Alberto Silombria Ibarra <silverdog@gmail.com>
Description: 
 maildirsync - simple and efficient Maildir synchronisation utility
Closes: 356207 379091 440364 529670 615237 626126
Changes: 
 maildirsync (1.2-1) unstable; urgency=low
 .
   * New Maintainer Update. (Closes: #529670).
   * Fixed: Failed to sync some mails. (Closes: #356207).
   * Fixed: UNIVERSAL->import is deprecated. (Closes: #626126).
   * Fixed: Homepage field in debian/control. (Closes: #615237).
   * Fixed: Check first if state/backup dir exists. (Closes: #379091).
   * Fixed: Use of uninitialized value. (Closes: #440364).
   * Bump Standard-Version 3.9.2.
   * Bump debian/compat to 7.
   * Change URL homepage.
Checksums-Sha1: 
 6758e27f100cc59664340502e8208c9802de76b5 1020 maildirsync_1.2-1.dsc
 ad8f4a6c5d49ed66c149f4d1137852cf23bb9913 18077 maildirsync_1.2.orig.tar.gz
 8354c69d947ba2ab62a47ffae97495887ff1e70f 3082 maildirsync_1.2-1.debian.tar.gz
 97d387d32de8aa51a4ace7d6faf3ca54634b76c9 23722 maildirsync_1.2-1_all.deb
Checksums-Sha256: 
 ca2c3f6409e792747e6a3e7648f9945b19e3fd8a2ea70713440421dc8756d1e3 1020 maildirsync_1.2-1.dsc
 0cf81df1b0cb0f531bc69bd09a3ab9b5e88f572163c9ce5cdf3cd98d2ff0027f 18077 maildirsync_1.2.orig.tar.gz
 3b1bf57bd8fab594b0d92b08d18998cbba627fe6d8f066afc524d2736ad0d5a4 3082 maildirsync_1.2-1.debian.tar.gz
 d258d6dffbaea398e057ec357d50c0f12bc53168cacedb5381fc94703a760fa6 23722 maildirsync_1.2-1_all.deb
Files: 
 2a45b8ef722789362af03ea95b37aeea 1020 mail optional maildirsync_1.2-1.dsc
 02b70cfb94c0086d663d5e7d20de38bc 18077 mail optional maildirsync_1.2.orig.tar.gz
 2eea9fb71db05b09940406ce418be836 3082 mail optional maildirsync_1.2-1.debian.tar.gz
 ca04d6a8e6bf117fff4a4a9ad5ae4cfe 23722 mail optional maildirsync_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5ept0ACgkQMOtAOxJwKfF82ACfUY8iOsXGynVNjQ2QHsEqk/zU
UIkAn2DUC+Sijtw5t27ur661om+/1AMZ
=FsvV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 29 Sep 2011 07:38:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:37:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.